/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/* line 1, ../sass/_navigation.scss */
#et-info {
  float: right;
}

/* line 4, ../sass/_navigation.scss */
#et-secondary-menu {
  float: left;
}

/* line 7, ../sass/_navigation.scss */
.footer-logo {
  max-width: 200px;
  margin-bottom: 20px;
}

/* line 13, ../sass/_navigation.scss */
#footer-widgets .footer-widget .title {
  margin-bottom: 15px;
}
/* line 16, ../sass/_navigation.scss */
#footer-widgets .footer-widget p,
#footer-widgets .footer-widget .menu-item {
  padding-left: 0;
}
/* line 20, ../sass/_navigation.scss */
#footer-widgets .footer-widget li.menu-item:before {
  display: none;
}

/* line 25, ../sass/_navigation.scss */
#et-info-email {
  display: none;
}

@media only screen and (min-width: 981px) {
  /* line 30, ../sass/_navigation.scss */
  .et_header_style_left #et-top-navigation {
    padding: 22px 0 0 0;
  }
}
/* line 35, ../sass/_navigation.scss */
#top-menu .menu-text a {
  font-weight: 500;
}

/* line 40, ../sass/_navigation.scss */
.menu-btn-contact a {
  padding: 8px 12px;
  padding-bottom: 8px !important;
  background-color: #00A0E4;
  color: #fff !important;
  border-radius: 3px;
}

/* line 1, ../sass/_backgrounds.scss */
.subdot {
  margin-bottom: 12px;
}

/* line 4, ../sass/_backgrounds.scss */
.subdot:after {
  content: "";
  display: block;
  position: absolute;
  bottom: 6px;
  left: 50%;
  margin-left: -5px;
  width: 10px;
  height: 10px;
  border-radius: 5px;
  background-color: #00A0E4;
}

/* line 2, ../sass/_sections.scss */
.hero-section h3 {
  color: #fff;
  font-weight: 700;
  font-size: 1rem;
  font-family: 'Lato', sans-serif;
}
/* line 8, ../sass/_sections.scss */
.hero-section h2 {
  color: #fff;
  font-style: italic;
  font-size: 1.2rem;
}
/* line 13, ../sass/_sections.scss */
.hero-section h1 {
  display: inline-block;
  font-size: 3.2rem;
  font-weight: 700;
  line-height: 3.8rem;
  color: #fff;
  margin-bottom: 2px;
}

/* line 25, ../sass/_sections.scss */
.audience-row {
  position: relative;
  top: -200px;
  margin-bottom: -200px;
  border-radius: 3px;
  background-color: #fff !important;
  -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1);
  padding: 20px !important;
}
/* line 34, ../sass/_sections.scss */
.audience-row .et_pb_column {
  border-right: 2px solid #BED730;
  padding: 20px;
}
/* line 40, ../sass/_sections.scss */
.audience-row .et_pb_column:last-child {
  border-right: none;
}

/* line 44, ../sass/_sections.scss */
.audience-row-icon {
  text-align: center;
  padding-bottom: 20px;
}
/* line 47, ../sass/_sections.scss */
.audience-row-icon img {
  max-width: 80px;
  margin: auto;
}

/* line 55, ../sass/_sections.scss */
.contact-form-column {
  background-color: #BED730;
  padding: 40px 40px 0;
  border-radius: 3px;
}
/* line 59, ../sass/_sections.scss */
.contact-form-column input[type="text"],
.contact-form-column textarea {
  background-color: #fff !important;
}

/* line 64, ../sass/_sections.scss */
.testimonials-column {
  border: 2px solid #00A0E4;
  background-color: #00A0E4;
  border-radius: 3px;
  padding-top: 40px;
}

/* line 1, ../sass/_components.scss */
.subline {
  position: relative;
  margin-bottom: 40px;
}

/* line 5, ../sass/_components.scss */
.subline:after {
  content: "";
  position: absolute;
  display: block;
  width: 60px;
  height: 4px;
  background-color: #BED730;
  top: 54px;
  left: 0;
}

/* line 15, ../sass/_components.scss */
.subline-center:after {
  left: 50%;
  margin-left: -30px;
}

/* line 1, ../sass/_footer.scss */
.footer-logo {
  max-width: 160px;
}

/* line 2, ../sass/_forms.scss */
.gform_body input[type="text"],
.gform_body textarea {
  width: 100% !important;
}
